Bug 1758312 - Bump boot images to pick up signed RPMs
Summary: Bump boot images to pick up signed RPMs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.2.0
Assignee: W. Trevor King
QA Contact: Etienne Simard
URL:
Whiteboard:
Depends On: 1758306
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-03 20:09 UTC by W. Trevor King
Modified: 2019-10-16 06:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1758306
Environment:
Last Closed: 2019-10-16 06:41:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 2454 0 None None None 2019-10-03 20:20:25 UTC
Red Hat Product Errata RHBA-2019:2922 0 None None None 2019-10-16 06:42:08 UTC

Description W. Trevor King 2019-10-03 20:09:46 UTC
+++ This bug was initially created as a clone of Bug #1758306 +++

The internal RHCOS pipeline switched to signed RPMs around 2019-10-01T19:51Z [1].  Bump the installer-pinned boot images to a more recent build to pick those up.

[1]: https://gitlab.cee.redhat.com/coreos/redhat-coreos/merge_requests/612#note_907837
     Internal link, sorry :/

Comment 4 errata-xmlrpc 2019-10-16 06:41:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2922


Note You need to log in before you can comment on or make changes to this bug.